class  DriversModel {
  String supplier_name='';
  String driver_name='';
  String status='';
  String address='';
  String deliveries='13';
  String commision='';
  List<String> availability= ['filled', 'available'];
  String phone_number='';
  DriversModel();

  factory DriversModel.fromJson(Map<String, dynamic> json){
    DriversModel rtvm = new DriversModel();


    rtvm.supplier_name   = json['supplier_name'] ?? '';
    rtvm.driver_name   = json['name'] ?? '';
    rtvm.status   = json['status'] ?? '';
    rtvm.address   = json['address'] ?? '';
    rtvm.phone_number = json['phone'] ?? '';
    return rtvm;
  }
}